# Your First Clone

Welcome to the Hack Reactor Software Engineering with JavaScript and Python!

This is just a project to clone to make sure Git is properly working.

This is a demonstration for Day 2.

<<<<<<< HEAD
Tring out Git on terminal
=======
Make sure to study hard and have a great day!
Hello Peter!
>>>>>>> 7cdd7e9495f71f19d596c152d8e6dcb30eae7343
